Subject: Ticket Assigned - unable to complete payment
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 23 Jan 2023 12:49:30 +0000

Hi Reena kumari,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  unable to complete payment Hi There,
Since last two days am trying to purchase some items through online , unfortunately I couldn't complete the payment, after enter the OTP I received error " some thing went wrong "  I tried both payment method ( Credit and debit ) even CenterPoint app also I tried . 
Please advice ASAP , its bit urgent 

Warm Regards ! ! ! SIDDIQUE PUTHIYAPURA 
Mob:+974 31281444

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5618532